# Trouser Maker (Albion)

**Entity Type:** Building

## Properties

| Field | Value |
|-------|-------|
| Category | Cloth Dealer |
| Region | Albion |
| Required Tier | [Smiths](../population-tiers/smiths.md) |
| Cycle Time | 90 seconds |
| Dimensions | 5x5 (7x7 with roads) |

## Description

Produces Trousers from Wool and Woad dye, a Celtic clothing item.

## Costs

**Build Cost:** 2 Timber, 2 Bricks

**Maintenance:** -10 gold/min, 4 Smiths

## Attributes

| Attribute | Value |
|-----------|-------|
| Population | +1 |
| Income | +2 |

## Area Effects

| Effect | Value |
|--------|-------|
| Income | +1 |
| Prestige | +1 |

## Production

**Input:** [Wool](../goods/wool.md), [Woad](../goods/woad.md)

**Output:** [Trousers](../goods/trousers.md)

## Placement

| Requirement | Value |
|-------------|-------|
| Road Required | Yes |
| Warehouse Required | Yes |

## Related Buildings

- [Sheep Farm (Albion)](./sheep-farm-albion.md)
- [Woad Plant (Albion)](./woad-plant-albion.md)
